#body{
	width: 960px;
	margin: 0 auto;
	margin-top:20px;
	overflow: hidden;
}

#body p.line1{
	background-image:url('../images/line.png');
	background-repeat: repeat-x;
	height: 1px;
}

#body p.line2{
	background-image:url('../images/line.png');
	background-repeat: repeat-x;
	height: 1px;
	margin-top: 3px;
}

/*HOME
**********************************************************/
#body p.mainImage{
	margin-top:3px;
}

#body p.mainImage img{
	width: 960px;
	height: 400px;
}


/*CONTENT
**********************************************************/

#content{
	width: 910px;
	color: #FFFFFF;
	margin: 0 auto;
}

#content p.title{
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content p.icon{
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content p.icon img.vAndG{
	width: 17px;
	height: 17px;
	vertical-align:text-bottom;
}

#content tr td{
	padding: 6px;
	vertical-align:text-top;
}

/*ABOUT
**********************************************************/

#content #about{
	font-size: 18px;
	
}

#content #about_image{
	width: 400px;
	float: left;
	margin-left: 30px;
}

#content #about_image img{
	width: 430px;
	border-style: solid;
    border-width: 5px;
    margin-bottom: 30px;
}

#content #about_details{
	width: 380px;
	float: left;
	margin-left: 70px;
	
}

/*MENU LIST
**********************************************************/

#menusNav{
	width: 960px;

}

ul#menusNavList li{
	float: left;
	width: 250px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 13px 23px 9px 23px;
	margin: 0 6px 0 6px;
	text-decoration: none;

}

ul#menusNavList li img{
	width: 250px;
	border-style: solid;
    border-width: 5px;
    border-color: #231815;
}

ul#menusNavList li img:hover{
	opacity:0.7;
	Transition-property: opacity;
	Transition-duration: 600ms;
}


ul#menusNavList li p.title{
	margin-top: 5px;
	text-align: center;
	font-size: 16px;
}

#content table#menu{
	margin-left: -50px;
}

#content tr td.dish{
	width: 800px;
	padding: 0 0 0 80px;
}

#content tr td.drinks{
	font-size: 22px;
	padding: 0 0 0 60px;
	font-style:italic;
}

#content tr td.arrow{
	position: fixed;
	top: 320px;
}

#content tr td.arrow img.leftArrow{	
	width: 40px;
	height: 40px;

}

#content tr td.arrow img.rightArrow{	
	width: 40px;
	height: 40px;
	margin-left: 10px;
}

#content tr td.dish img.vAndG{
	width: 17px;
	height: 17px;
	vertical-align:text-bottom;
}

#content tr td.dish img.chilli{
	width: 8px;
	height: 22px;
	vertical-align:text-bottom;
}

#content tr td.dish .label{
	color: #E30B20;
}


#content tr td.price{
	width: 40px;
	text-align: right;
}

#content tr td p.details{
	font-size: 16px;
	color: #E30B20;
	font-style:italic;
	margin-bottom: 30px;
}

#content tr td.info{
	text-align: center;
	padding: 0 0 30px 20px;
}


/*CONTACT US
**********************************************************/

#content tr td.name{
	font-weight: bold;
	width: 130px;
}

#content p.space{
	margin-bottom: 25px;
}




